[data-cellid="above-grid_c1"][data-page="katalog_nonmember_list"][data-cellid="above-grid_c1"][data-page="katalog_nonmember_list"][data-cellid="above-grid_c1"][data-page="katalog_nonmember_list"] {
  white-space: nowrap;
}
[data-page="katalog_nonmember_list"][data-itemid="simple_search"] {
  padding-left: 10px;
}
[data-page="katalog_nonmember_list"][data-itemid="loginform_login"] > .btn {
  text-shadow: none;
  width: 100px;
  color: #ffffff;
}
[data-page="katalog_nonmember_list"][data-itemid="total_order_nonmember"] {
  padding-left: 5px;
}
[data-page="katalog_nonmember_list"][data-itemid="loginform_register"] > .btn {
  text-shadow: none;
  width: 100px;
  color: #ffffff;
}
[data-page="katalog_nonmember_list"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


